body{
	margin:0 auto;
	padding:0;
	background:url(bg.jpg) no-repeat top center #1e1402;
	}

#container{
	margin:0 auto;
	width:1000px;
	}

.con_left{
	background:url(con_left.jpg) no-repeat;
	width:596px;
	height:723px;
	float:left;
	}

.con_right{
	background:url(con_right.jpg) no-repeat;
	width:404px;
	height:723px;
	float:right;
	}




